@charset "utf-8";

.create .halfWrap {display:flex; flex-wrap:wrap; justify-content: space-between;}
.create .halfWrap .half {width:48%;}
.create .halfWrap .half .f_img{ width:100%; }
.create .halfWrap .half img{ width:100%; }
.create .halfWrap .half.halfTxt {display:flex; flex-wrap:wrap; align-content: space-around;}

.create .halfCont .desc {display:flex; padding-bottom:10px;}
.create .halfCont .desc .num {display:inline-block; width:38px; height:38px; border-radius:50%; text-align:center; font-size:1.7rem; line-height:40px; background-color:#167058; color:#fff; margin-right:5px;}
.create .halfCont .desc .txt {width:calc(100% - 30px);}

.create .fIcon li {display:flex; position:relative; margin-bottom:30px; }
.create .fIcon li .desc { width:100%; padding:35px 25px 35px 240px; background-color:#e7e7e7; border-radius:100px;}
.create .fIcon li .frontIcon {position:absolute; top:50%; transform: translateY(-50%);}

@media screen and (max-width:1024px){
  .create .fIcon .nbgall.grid2 {grid-template-columns: repeat(1, 1fr);
    column-gap: 0; row-gap: 10px;}
  .create .fIcon li .frontIcon {height:12.5em;}
  .create .fIcon li .desc { padding:35px 25px 35px 210px;}
}
@media screen and (max-width:560px){
 .create .fIcon li .frontIcon {height:10em;}
 .create .fIcon li .desc { padding:20px 15px 20px 170px; border-radius:80px;}
}

.create .circLine .nbgall {  place-items: center;}
.create .circLine .nbgall li { text-align: right;}
.create .circLine .orgImg img {width:90%;}
.create .circLine li:nth-child(2) .orgImg img {width:110%;}

@media screen and (max-width:768px){
  .create .circLine li:nth-child(2) .orgImg img,
.create .circLine .orgImg img {width:100%;}
}

.create .raiusTit {display:flex; align-items:center; }
.create .raiusTit .tit{border:1px solid #167058; background:#167058; color:#fff; padding:10px 1.5em; border-radius: 50px; margin-right:20px;}

@media screen and (max-width:560px){
  .create .raiusTit {flex-wrap:wrap;}
  .create .raiusTit .tit{ margin-right:0; margin-bottom:15px;}
}